XmLGridGetFocus(3X)

NAME
XmLGridGetFocus - return the position of the current focus cell in a Grid

SYNTAX
void XmLGridGetFocus(widget, row, column, focusIn)
Widget widget;
int *row;
int *column;
Boolean *focusIn;

ARGUMENTS

widget
    Grid widget ID

row position of content row

column
    position of content column

focusIn
    True if focus is in widget

DESCRIPTION
Returns the content row and content column which currently has focus. If focus is currently in the Grid, focusIn will be set to True. Otherwise, it will be set to False. The row or column returned may be set to -1 which indicates that no cell in the Grid has focus.

SEE ALSO
XmLGridSetFocus(3X)